{ pkgs, ... }: {
  imports = [
    ../common
    ../common/home-user.nix
    
    ../../features/kitty.nix
    ../../features/vesktop
  ];

  home.packages = with pkgs; [
    nil
    tmux
  ];

  programs.vscode = {
    enable = true;
    package = pkgs.vscode.fhs;
  };
  
  # im blind LOL
  #programs.kitty.settings.font_size = 16;
}
